@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;800&display=swap');

body {
  background: #fff;
  color: #444;
  font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
}

a {
  color: #1bb1dc;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #0a98c0;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #1bb1dc;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #1bb1dc;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

#topbar {
  background: #3d4d5e;
  height: 40px;
  font-size: 16px;
  transition: all 0.5s;
}

#topbar.topbar-transparent {
  /*background: transparent;*/
}

#topbar.topbar-scrolled {
  top: -40px;
}

#topbar .social-links a {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
  /*line-height: 1px;*/
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #1bb1dc;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

#header {
  background: #3d4d5e;
  transition: all 0.5s;
  z-index: 997;
  /*padding: 15px 0;*/
  padding-top:10px;
  top: 40px;
}

#header.header-transparent {
  /*background: transparent;*/
}

#header.header-scrolled {
  top: 0;
  background: #3d4d5e;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header .logo {
  /*font-size: 36px;
      line-height: 1;
  font-weight: 400;
      letter-spacing: 3px;
  text-transform: uppercase;
    */
  margin: 0;
  padding-bottom: 24px; 
}

#header .logo a {
  color: #413e66;
}

#header .logo img {
  width:70%;
}

@media (max-width: 992px) {
  #header {
    top: 0;
  }
  #header .logo {
    font-size: 28px;
  }
}

.main-nav {

  /* Drop Down */
  /* Deep Drop Down */
}

@media (min-width: 992px) {
    #deta {
        margin: 15px 0 0 0;
    }
}

.main-nav, .main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
  padding-left: 30px;
  width: 110px;
}

.main-nav a {
  display: block;
  position: relative;
  color: #FFFFFF;
  padding: 10px 0;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 100;
}

.main-nav .active > a {
  color: #04c4d7;
  text-decoration: none;
  font-weight: 600;
  border-bottom:5px solid #1bb1dc;
  padding-bottom: 30px;
}

.main-nav a:hover {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: 600;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 15px;
  top: calc(100% - 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  /*padding: 10px 0;*/
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
  margin-top: 24px;
}

.main-nav .drop-down .active ul  {
  margin-top: 0px !important;
}

.main-nav .drop-down:hover > ul {
  opacity: 0.7;
  top: 100%;
  visibility: visible;
  background-color:#3d4d5e;
}

.main-nav .topbar-scrolled .drop-down:hover > ul {
  opacity: 0.7;
  top: 100%;
  visibility: visible;
  background-color:#3d4d5e;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
  color: #3d4d5e;
  background-color:white;
  font-weight: bold;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(40, 38, 70, 0.8);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #8dc2fa;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #fff;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(40, 38, 70, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

#hero {
  margin-top: 120px;
  width: 100%;
  height: 50vh;
 /* height:500px;;*/
  position: relative;
  background: #3d4d5d url("../images/head_home.jpg") center top no-repeat;
  background-size: cover;
}

@media (max-width: 767px) {
  #hero {
    height: auto;
    padding: 100px 0 60px 0;
  }
  #hero .container {
    height: auto !important;
  }
  #hero .intro-img {
    width: 80%;
  }
}
@media (max-width: 992px) {
   #hero {
    margin-top: 0px; 
  }
}
@media (min-width: 992px) {
  #hero .intro-info {
    padding-top: 80px;
  }
}

@media (max-width: 767px) {
  #hero .intro-info {
    text-align: center;
    padding-top: 40px;
  }
}

#hero .intro-info h2 {
  color: #413e66;
  margin-bottom: 40px;
  font-size: 48px;
  font-weight: 700;
}

#hero .intro-info h2 span {
  color: #1bb1dc;
}

#hero .intro-info h3 {
  color: #FFFFFF;
  text-align:center;
  font-weight: 500;
  font-size: 31px;
  
}

@media (max-width: 767px) {
  #hero .intro-info h3 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 500;
  }
}


@media (max-width: 767px) {
  #hero .intro-info h2 {
    font-size: 34px;
    margin-bottom: 30px;
  }
}

#hero .intro-info .btn-get-started, #hero .intro-info .btn-services {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #1bb1dc;
  color: #fff;
}

#hero .intro-info .btn-get-started:hover, #hero .intro-info .btn-services:hover {
  background: #0a98c0;
}

#hero .barra_color{
   background-color: #1bb1dc;
    width: 180px;
    height: 3px;
    margin: auto;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
  overflow: hidden;
}

/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 36px;
  color: #413e66;
  text-align: center;
  font-weight: 700;
  position: relative;
  font-family: "Montserrat", sans-serif;
}

.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 60px;
  color: #535074;
  width: 50%;
}

@media (max-width: 767px) {
  .section-header p {
    width: 100%;
  }
}

/* Section with background
--------------------------------*/
.section-bg {
  background: #f5f8fd;
}

/* About Us Section
--------------------------------*/
#about {
  width:100%;
  position: relative;
  background: #3d4d5d url(../images/footer_home.jpg) center top no-repeat;
  background-size: cover;
}

#about .about-content {
  padding-top: 40px;
}

#about .about-content h2 {
  color: #04c4d7;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#about .about-content h3 {
  color: #696592;
  font-weight: 400;
  font-size: 22px;
  font-style: italic;
}

#about .about-content ul {
  list-style: none;
  padding: 0;
}

#about .about-content ul li {
  padding-bottom: 10px;
}

#about .about-content ul li i {
  font-size: 20px;
  padding-right: 4px;
  color: #1bb1dc;
}

#about .about-img {
  position: relative;
  margin: 30px 30px 30px 30px;
}

#about .about-img img {
  width: 100%;
  border: 8px solid #fff;
  transition: .5s;
}

#about .about-img img:hover {
  width: 100%;
  transform: scale(1.03);
}

#about .about-img::before {
  position: absolute;
  left: -31px;
  top: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: #ebf1fa;
  transition: .5s;
}

#about .about-img::after {
  position: absolute;
  right: -31px;
  bottom: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: #ebf1fa;
  transition: .5s;
}

#about .about-content p{
text-transform: uppercase;
font-size:13px;
}

@media (max-width: 767px) {
  #about {
    height: auto;
    padding: 30px 0 60px 0;
  }
  #about .container {
    height: auto !important;
  }
  #about .about-partner {
    width: 80%;
  }
} 

/* Empresa Section
--------------------------------*/
#empresa {
  width:100%;
  position: relative;
  background-color: #3d4d5e;
  background-size: cover;
  padding-bottom: 100px;
  padding-top: 100px;
}

#empresa .pmayuscula{
   color:#FFFFFF;
   text-transform: uppercase;
   font-size: 14px;
   font-weight: 600;
}

#empresa .nombre{
   color:#04c4d7;
   text-transform: uppercase;
   font-size: 14px;
   font-weight: 600;
   letter-spacing:1px;
}

#empresa .ptexto{
   color:#FFFFFF;
   font-size: 13px;
   font-weight: 100;
   letter-spacing:1px;
}

#empresa h3{
color:#04c4d7;
}

/* Services Section
--------------------------------*/
#services {
  padding: 60px 0 40px 0;
}

#services .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
}

#services .box:hover {
  transform: scale(1.1);
}

#services .icon {
  margin: 0 auto 15px auto;
  padding-top: 12px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

#services .icon i {
  font-size: 36px;
  line-height: 1;
}

#services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#services .title a {
  color: #111;
}

#services .box:hover .title a {
  color: #1bb1dc;
}

#services .description {
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 0;
  text-align: left;
}

/* Why Us Section
--------------------------------*/
#why-us {
  padding: 60px 0;
}

@media (max-width: 991px) {
  #why-us .why-us-content {
    padding-top: 30px;
  }
}

#why-us .why-us-content .features {
  margin: 0 0 15px 0;
  padding: 0;
}

#why-us .why-us-content .features i {
  font-size: 36px;
  float: left;
}

#why-us .why-us-content .features h4 {
  font-size: 24px;
  font-weight: 600;
  margin-left: 56px;
  color: #413e66;
  margin-bottom: 5px;
}

#why-us .why-us-content .features p {
  font-size: 16px;
  margin-left: 56px;
  color: #555186;
}

#why-us .counters {
  padding-top: 40px;
}

#why-us .counters span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #555186;
}

#why-us .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #8a87b6;
}

/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: #2d2b46;
  background-size: cover;
  padding: 40px 0;
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

@media (min-width: 991px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 26px;
  border-radius: 3px;
  transition: 0.5s;
  margin: 10px;
  border: 3px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #1bb1dc;
  border: 3px solid #1bb1dc;
}

/* Features Section
--------------------------------*/
#features {
  padding: 80px 0;
}

#features h4 {
  font-weight: 600;
  font-size: 24px;
}

/* Portfolio Section
--------------------------------*/
#portfolio {
  padding: 60px 0;
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 10px;
  font-size: 16px;
  line-height: 20px;
  color: #413e66;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  color: #1bb1dc;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#portfolio .portfolio-item .portfolio-wrap {
  overflow: hidden;
  position: relative;
  margin: 0;
}

#portfolio .portfolio-item .portfolio-wrap:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 {
  font-size: 22px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 14px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a:hover {
  color: #1bb1dc;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #f8fcff;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details {
  display: inline-block;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #1bb1dc;
  border-radius: 50%;
  margin: 10px 4px 0 4px;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview i, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover {
  background: #42c3e8;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover i, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap:hover {
  background: #282646;
}

#portfolio .portfolio-item .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

/* Testimonials Section
--------------------------------*/
#testimonials {
  padding: 60px 0;
}

#testimonials .section-header {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  #testimonials .testimonial-item {
    text-align: center;
  }
}

#testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 4px solid #fff;
  float: left;
}

@media (max-width: 767px) {
  #testimonials .testimonial-item .testimonial-img {
    float: none;
    margin: auto;
  }
}

#testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
  margin-left: 140px;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 15px 0;
  margin-left: 140px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 140px;
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (max-width: 767px) {
  #testimonials .testimonial-item h3, #testimonials .testimonial-item h4, #testimonials .testimonial-item p {
    margin-left: 0;
  }
}

#testimonials .owl-nav, #testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #1bb1dc;
}

/* Team Section
--------------------------------*/
#team {
  padding: 60px 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}

#team .member .member-info {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
  padding: 15px 0;
  background: rgba(29, 28, 41, 0.6);
}

#team .member .member-info-content {
  transition: margin 0.2s;
  height: 40px;
  transition: height 0.4s;
}

#team .member:hover .member-info {
  transition: 0.4s;
}

#team .member:hover .member-info-content {
  height: 80px;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

#team .member .social {
  margin-top: 15px;
}

#team .member .social a {
  transition: none;
  color: #fff;
}

#team .member .social a:hover {
  color: #1bb1dc;
}

#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

/* Clients Section
--------------------------------*/
#clients {
  padding: 60px 0;
}

#clients img {
  max-width: 80%;
  opacity: 0.5;
  transition: 0.3s;
  padding: 15px 0;
}

#clients img:hover {
  opacity: 1;
}

#clients .owl-nav, #clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#clients .owl-dot.active {
  background-color: #1bb1dc;
}

/* Pricing Section
--------------------------------*/
#pricing {
  padding: 80px 0;
}

@media (max-width: 991px) {
  #pricing {
    padding-bottom: 30px;
  }
}

#pricing .card {
  border: 0;
  border-radius: 0px;
  box-shadow: 0 3px 0px 0 rgba(65, 62, 102, 0.08);
  transition: all .3s ease-in-out;
  padding: 36px 0;
  position: relative;
}

@media (max-width: 991px) {
  #pricing .card {
    margin-bottom: 50px;
  }
}

#pricing .card:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 5px;
  background-color: #1bb1dc;
  transition: 0.5s;
}

#pricing .card:hover {
  transform: scale(1.05);
  box-shadow: 0 20px 35px 0 rgba(0, 0, 0, 0.08);
}

#pricing .card:hover:after {
  width: 100%;
}

#pricing .card .card-header {
  background-color: white;
  border-bottom: 0px;
  -moz-text-align-last: center;
  text-align-last: center;
}

#pricing .card .card-title {
  margin-bottom: 16px;
  color: #535074;
}

#pricing .card .card-block {
  padding-top: 0;
  text-align: center;
}

#pricing .card .list-group-item {
  border: 0px;
  padding: 6px;
  color: #413e66;
  font-weight: 300;
}

#pricing .card h3 {
  font-size: 64px;
  margin-bottom: 0px;
  color: #535074;
}

#pricing .card h3 .currency {
  font-size: 30px;
  position: relative;
  font-weight: 400;
  top: -30px;
  letter-spacing: 0px;
}

#pricing .card h3 .period {
  font-size: 16px;
  color: #6c67a3;
  letter-spacing: 0px;
}

#pricing .card .list-group {
  margin-bottom: 15px;
}

#pricing .card .btn {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  color: #5f5b96;
  border-radius: 0;
  padding: 10px 24px;
  letter-spacing: 1px;
  border-radius: 3px;
  display: inline-block;
  background: #1bb1dc;
  color: #fff;
}

#pricing .card .btn:hover {
  background: #0a98c0;
}

/* Frequently Asked Questions Section
--------------------------------*/
#faq {
  padding: 60px 0;
  overflow: hidden;
}

#faq #faq-list {
  padding: 0;
  list-style: none;
}

#faq #faq-list li {
  border-bottom: 1px solid #ebebeb;
}

#faq #faq-list a {
  padding: 22px 0;
  display: block;
  position: relative;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  line-height: 1;
  font-weight: 400;
  padding-right: 20px;
}

#faq #faq-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 20px;
}

#faq #faq-list p {
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  #faq #faq-list a {
    font-size: 18px;
  }
  #faq #faq-list i {
    top: 13px;
  }
}

#faq #faq-list a.collapse {
  color: #1bb1dc;
}

#faq #faq-list a.collapsed {
  color: #000;
}

#faq #faq-list a.collapsed i::before {
  content: "\f2c7" !important;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #f9f9fb;
  min-height: 40px;
  margin-top: 110px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 58px;
  }
}

.breadcrumbs h2 {
  font-size: 26px;
  font-weight: 500;
  margin-bottom: 10px;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #555186;
  content: "/";
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}

.portfolio-details .portfolio-details-container {
  position: relative;
}

.portfolio-details .portfolio-details-carousel {
  position: relative;
  z-index: 1;
}

.portfolio-details .portfolio-details-carousel .owl-nav, .portfolio-details .portfolio-details-carousel .owl-dots {
  margin-top: 5px;
  text-align: left;
}

.portfolio-details .portfolio-details-carousel .owl-dot {
  display: inline-block;
  margin: 0 10px 0 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd !important;
}

.portfolio-details .portfolio-details-carousel .owl-dot.active {
  background-color: #1bb1dc !important;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  position: absolute;
  right: 0;
  bottom: -70px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  z-index: 2;
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 50px;
}

.portfolio-details .portfolio-description h2 {
  width: 50%;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0 0 0 0;
}

@media (max-width: 992px) {
  .portfolio-details .portfolio-description h3 {
    width: 100%;
  }
  .portfolio-details .portfolio-info {
    position: static;
    margin-top: 30px;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  padding: 0 0 30px 0;
  font-size: 12px;
  font-weight: 500;
  background: #3d4d5e;
  border-bottom: 4px solid #04c4d7;
  border-top: 4px solid #04c4d7;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #3d4d5e;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  color: #413e66;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#footer .footer-top .footer-info p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #535074;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #1bb1dc;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #0a98c0;
  color: #fff;
}

@media (max-width: 574px) {
  #footer .footer-top .social-links a {
    margin-bottom: 25px;
  }
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #413e66;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul li {
  padding: 8px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #FFFFFF;
  text-transform: uppercase;
}

#footer .footer-top .footer-links ul a:hover {
  color: #1bb1dc;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
  border: 1px solid #d9dde6;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #1bb1dc;
  border: 1px solid #1bb1dc;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #0a98c0;
}

#footer .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

#footer .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

#footer .php-email-form .error-message br + br {
  margin-top: 25px;
}

#footer .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#footer .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#footer .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

#footer .php-email-form input, #footer .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #dce1ec;
  font-size: 14px;
}

#footer .php-email-form input::focus, #footer .php-email-form textarea::focus {
  background-color: #1bb1dc;
}

#footer .php-email-form input {
  padding: 20px 15px;
}

#footer .php-email-form textarea {
  padding: 12px 15px;
}

#footer .php-email-form button[type="submit"] {
  background: #1bb1dc;
  border: 0;
  border-radius: 3px;
  padding: 8px 30px;
  color: #fff;
  transition: 0.3s;
}

#footer .php-email-form button[type="submit"]:hover {
  background: #0a98c0;
  cursor: pointer;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
  color: #535074;
  font-size: 15px;
}

#footer .credits {
  text-align: center;
  font-size: 14px;
  padding-top: 4px;
  color: #8582a8;
}

#footer .credits a {
  color: #1bb1dc;
}

#footer .credits a:hover {
  color: #0a98c0;
}

.btn-ingresar {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  color: #5f5b96;
  border-radius: 0;
  padding: 16px 20px;
  letter-spacing: 1px;
  /*border-radius: 3px;*/
  display: inline-block;
  background: #1bb1dc;
  color: #fff;
}

.btn-ingresar:hover {
  background: #0a98c0;
}

#footer .footer-descripcion{
    font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 500;
    font-size: 9px;
    width:100%;
    color:#FFFFFF;
    text-transform: uppercase;
    padding: 0px 0 0 0;
    padding-right: 15px;
    padding-left: 15px;
    letter-spacing: 1px;
}

.img-partners{
   width:80%;
}

#servicios {
  margin-top: 120px;
  width: 100%;
  height: 50vh;
  position: relative;
  background: #3d4d5d url("../images/head_servicios.jpg") center top no-repeat;
  background-size: cover;
}

#servicios p {
  color: #FFFFFF;
  text-align:left;
  font-weight: 500;
  font-size:22px;
  line-height: 3px;
}

#servicios .barra_color {
    background-color: #1bb1dc;
    width: 50px;
    height: 5px;
    margin: auto;
    float:left;
}

.contenedor-servicios{
   margin-top: 80px;
   text-align: left
}

@media (max-width: 992px) {
   #servicios {
    margin-top: 0px; 
  }
}

@media (max-width: 767px) {
  #servicios {
    height: auto;
    padding: 100px 0 60px 0;
  }
  #servicios .container {
    height: auto !important;
  }
  #servicios .intro-img {
    width: 80%;
  }
 .contenedor-servicios{
   margin-top: 1px;
   text-align:left
  }
}

@media (min-width: 992px) {
  #servicios .intro-info {
   /* padding-top: 80px; */
  }
}

@media (max-width: 767px) {
  #servicios .intro-info {
    text-align: center;
    padding-top: 40px;
  }
}

#servicios .intro-info h2 {
  color: #413e66;
  margin-bottom: 40px;
  font-size: 48px;
  font-weight: 700;
}

#serviciosdetalle {
  width:100%;
  position: relative;
  background-color: #3d4d5e;
  background-size: cover;
  padding-bottom: 100px;
  padding-top: 100px;
}

.card-1 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    border-radius: 0px 26px 0px 0px;
    background-color: #04c4d7;
    border: 0px solid #000000;
    border-bottom: 10px solid #04c4d7;
    margin-bottom: 30px;
}

.card-header-1 {
    /*padding: .75rem 1.25rem;*/
    margin-bottom: 0;
    /*border-bottom: 1px solid rgba(0,0,0,.125);*/
}

.card-header-1 .card-header-1-titulo{
    text-align:center;
    font-weight:600;
    color:#FFFFFF;
    font-size:22px;
    padding-bottom:20px;
    padding-top:20px;
}

.card-block{
	background-color:#FFFFFF;
	padding-top:10px;
}
.card-block p{
   text-align:center;
   font-weight:500;
   color:#04c4d7;
   min-height:55px;
}

.card-detalle{
	min-height:33px;
	text-align:center;
	padding-bottom:33px;
}

.card-elemento-titulo{
	text-transform: uppercase;
	font-weight:bold;
	font-size: 13px;
}

.card-detalle-item{
font-size: 13px;
}

.card-elemento{
	padding-top:5px;
}

.card-block-3{
	background-color:#FFFFFF;
	padding-top:10px;
}
.card-block-3 p{
   text-align:center;
   font-weight:500;
   color:#04c4d7;
   min-height:55px;
}

.card-2 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    border-radius: 0px 26px 0px 0px;
    background-color: #0494d7;
    border: 0px solid #000000;
    border-bottom: 10px solid #0494d7;
    margin-bottom: 30px;
}

.card-header-2 {
    /*padding: .75rem 1.25rem;*/
    margin-bottom: 0;
    /*border-bottom: 1px solid rgba(0,0,0,.125);*/
}

.card-header-2 .card-header-2-titulo{
    text-align:center;
    font-weight:600;
    color:#FFFFFF;
    font-size:22px;
    padding-bottom:20px;
    padding-top:20px;
}

.card-2 .card-block p{
	color: #0494d7;
	padding-left:10px;
	padding-right:10px;
}

#beneficios {
  margin-top: 120px;
  width: 100%;
  height: 50vh;
    position: relative;
    background: #3d4d5d url("../images/head_beneficios.jpg") center top no-repeat;
    background-size: cover;
}

#beneficios p {
  color: #FFFFFF;
  text-align:left;
  font-weight: 600;
  font-size:31px;
}

@media (max-width: 992px) {
   #beneficios {
    margin-top: 0px; 
  }
}

@media (max-width: 767px) {
   #beneficios p {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
  }
  
  .contenedor-beneficios{
   padding-left:20px;
  }
}

#beneficios .barra_color {
    background-color: #1bb1dc;
    width: 50px;
    height: 5px;
    margin: auto;
    float:left;
}

.contenedor-beneficios{
   margin-top: 80px;
   text-align:left;
}

#detalle-beneficios {
  width:100%;
  position: relative;
  background-color: #3d4d5e;
  background-size: cover;
  padding-bottom: 50px;
  padding-top: 100px;
}

#detalle-beneficios .pminuscula{
   color:#1bb1dc;
   font-size: 16px;
   font-weight: 700;
}

#detalle-beneficios h3{
color:#1bb1dc;
text-transform: uppercase;
font-weight: 700;
}

#detalle-beneficios .ptexto{
   color:#FFFFFF;
   font-size: 12px;
   font-weight: 100;
   letter-spacing:1px;
}

.contenedor-prestadores{
	border-radius: 0px 26px 0px 0px;
	background-color: #FFFFFF;
}

.img-prestadores-beneficios{
	width:32%;
	height:32%;
}


@media (max-width: 767px) {
  #card-1 {
    width:55%;
	margin-bottom:30px;
  }
}

@media (min-width: 992px) {
  #card-1 {
    width:55%;
	margin-bottom:30px;
  }
}

@media (max-width: 767px) {
  #card-1 {
    width:55%;
	margin-bottom:30px;
  }
}

#novedades {
  margin-top: 120px;
  width: 100%;
  height: 50vh;
  position: relative;
  background: #3d4d5d url("../images/head_novedades.jpg") center top no-repeat;
  background-size: cover;
  text-align:center;
}

@media (max-width: 767px) {
  #novedades {
    height: auto;
    padding: 100px 0 60px 0;
  }
  #novedades .container {
    height: auto !important;
  }
  #novedades .intro-img {
    width: 80%;
  } 
}

@media (max-width: 992px) {
   #novedades {
    margin-top: 0px; 
  }
}

@media (min-width: 992px) {
  #novedades .intro-info {
    margin-top: 250px;
  }
}

@media (min-width: 767px) and (max-width: 992px) { 
    #novedades .intro-info {
    margin-top: 250px;
  }
}


@media (max-width: 767px) {
  #novedades .intro-info {
    text-align: center;
    margin-top: 40px;
  }
}


#novedades .intro-info h3 {
  color: #FFFFFF;
  text-align:center;
  font-weight: 700;
  margin: 0;
  font-size: 32px;
}

#novedades .intro-info p {
  color: #04c4d7;
  text-align:center;
  font-weight: 500;
  font-size: 26px;

}

#novedades .barra_color{
   background-color:#1bb1dc;
   width:180px;
   height:3px;
   margin: auto;
}

@media (max-width: 767px) {
  #novedades .intro-info h3 {
    font-size: 26px;
    margin-bottom: 10px;
    font-weight: 500;
  }

  #novedades .intro-info h2 {
    font-size: 26px;
    margin-bottom: 30px;
  }

#novedades .intro-info p {
  font-size: 20px;
}

}

#novedades p {
  color: #FFFFFF;
  text-align:left;
  font-weight: 600;
  font-size:21px;
}


.contenedor-novedades{
   margin-top: 80px;
   text-align:left;
}

#detalle-novedades {
  width:100%;
  position: relative;
  background-color: #f5f8fd;
  background-size: cover;
  padding-bottom: 50px;
  padding-top: 100px;
}

#detalle-novedades .pminuscula{
   color:#1bb1dc;
   font-size: 16px;
   font-weight: 700;
}

#detalle-novedades h3{
color:#1bb1dc;
text-transform: uppercase;
font-weight: 700;
}

#detalle-novedades .ptexto{
   color:#FFFFFF;
   font-size: 12px;
   font-weight: 100;
   letter-spacing:1px;
}

.contenedor-prestadores{
	border-radius: 0px 26px 0px 0px;
	background-color: #FFFFFF;
}

.img-prestadores-novedades{
	width:32%;
	height:32%;
}

#contacto {
  margin-top: 120px;
  width: 100%;
  height: 50vh;
  position: relative;
  background: #3d4d5d url("../images/head_contacto.jpg") center top no-repeat;
  background-size: cover;
  text-align:center;
}

@media (max-width: 767px) {
  #contacto {
    height: auto;
    padding: 100px 0 60px 0;
  }
  #contacto .container {
    height: auto !important;
  }
  #contacto .intro-img {
    width: 80%;
  }
  
}

@media (max-width: 992px) {
   #contacto {
    margin-top: 0px; 
  }
}

@media (min-width: 992px) {
  #contacto .intro-info {
    margin-top: 250px;
  }
}

@media (min-width: 767px) and (max-width: 992px) { 
    #contacto .intro-info {
    margin-top: 250px;
  }
}


@media (max-width: 767px) {
  #contacto .intro-info {
    text-align: center;
    margin-top: 40px;
  }
}

#contacto .intro-info h3 {
  color: #FFFFFF;
  text-align:center;
  margin-bottom: 40px;
  font-size: 31px;
  font-weight: 700;
}


#contacto .barra_color{
   background-color:#1bb1dc;
   width:180px;
   height:3px;
   margin: auto;
}

@media (max-width: 767px) {
  #contacto .intro-info h3 {
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 500;
  }

}

#detalle-contacto {
  width:100%;
  position: relative;
  background-size: cover;
  padding-bottom: 50px;
  padding-top: 100px;
}

#detalle-contacto h3{
color:#1bb1dc;
font-weight: 500;
text-align:center;
}

@media (max-width: 767px) {
  #contacto .intro-info h3 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 500;
  }
}


/*//////////////////////////////////////////////////////////////////
[ Contact ]*/

.contacto-input{
    border: 1px solid #d2d2d2;
    font-size: 13px;
    width:100%;
    color: #747474;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    padding: 8px 2%;
    float: left;
    margin-right: 1%;
    display: block;
}

.container-contact100 {
  width: 100%;  
  min-height: 80vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: left;

}

.container-contact100 p{
   font-size:14px;
}

.wrap-contact100 {
  width: 100%;    
  max-width: 750px;
  background: transparent;
}

[ Form ]*/

.contact100-form {
  width: 100%;
}

.contact100-form-title {
  display: block;
  font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 30px;
  color: #43383e;
  line-height: 1.2;
  text-align: left;
  padding-bottom: 35px;
}

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  background-color: #fff;
  /*border-bottom: 1px solid #000;*/
  padding-bottom:10px;
}

.label-input100 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 58px;
  height: 62px;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  font-size: 18px;
  color: #000000;
}

.input100 {
  display: block;
  width: 100%;
  background: transparent;
  font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 15px;
  color: #43383e;
  line-height: 1.2;
  border: 1px solid #d2d2d2;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
}


.select-input100 {
  display: block;
  width: 100%;
  background: transparent;
  font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 15px;
  color: #212b5a;
  line-height: 1.2;
  /*height: 62px;*/
  border: 1px solid #d2d2d2;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
  padding: 8px 2%;
}

#nombreocupacion {
    color: #212b5a !important;
    /*padding: 0 20px 0 25px;*/
}

/*---------------------------------------------*/
input.input100 {
  /*height: 62px;*/
  padding: 8px 2%;
}

textarea.input100 {
  min-height: 199px;
  padding: 19px 20px 0 23px;
}

/*==================================================================
[ Restyle Checkbox ]*/

.contact100-form-checkbox {
  padding-top: 12px;
  padding-bottom: 20px;
}

.input-checkbox100 {
  display: none;
}

.label-checkbox100 {
  display: block;
  position: relative;
  padding-left: 32px;
  cursor: pointer;
  font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 15px;
  color: #43383e;
  line-height: 1.2;
}

.label-checkbox100::before {
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 15px;
  color: transparent;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 22px;
  height: 22px;
  border-radius: 2px;
  background: #fff;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.input-checkbox100:checked + .label-checkbox100::before {
  color: #555555;
}


/*------------------------------------------------------------------
[ Button ]*/
.container-contact100-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
 
}

.wrap-contact100-form-btn {
  display: block;
  position: relative;
  z-index: 1;
  overflow: hidden;
  /*width: 100%;*/   
  max-width: 750px;
}

.contact100-form-bgbtn {
  position: absolute;
  z-index: -1;
  /*width: 300%;*/
  height: 100%;
  background-color: #04c4d7 !important;
  top: 0;
  left: -100%;
  
  
}

/*
.contact100-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: #df2351;
  background: -webkit-linear-gradient(-135deg, #d5007d, #e53935, #d5007d, #e53935);
  background: -o-linear-gradient(-135deg, #d5007d, #e53935, #d5007d, #e53935);
  background: -moz-linear-gradient(-135deg, #d5007d, #e53935, #d5007d, #e53935);
  background: linear-gradient(-135deg, #d5007d, #e53935, #d5007d, #e53935);
  top: 0;
  left: -100%;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
*/

.contact100-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: left;
  align-items: center;
  padding: 15px 20px;
  /*height: 62px;*/
  width: 100%;   
  max-width: 750px;    
  font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 14px;
  font-weight:500;
  color: #fff;
  line-height: 1.2;
  background-color:#04c4d7 !important;
  border:0px solid black;
  text-transform: uppercase;
}

.wrap-contact100-form-btn:hover .contact100-form-bgbtn {
  left: 0;
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 2px;
  pointer-events: none;
  font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.input-validation-error::before {
    content: "!!!";
    font-family: FontAwesome;
    color: red;
    position: relative;
    font-weight: 900;
}

.alert-validate::after {
  content: "!!!";
  /* font-family: 'FontAwesome'; */
  font: normal normal normal 14px/1 FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}

#mainNav .navbar-nav > li > a  {
    color:#ffffff; 
    padding: 5px 15px; 
    margin-right: 20px;
}

#mainNav .navbar-nav > li > a:hover  {
    color:#ffffff; 

}
@media (max-width: 992px) {
    #mainNav .navbar-nav > li > a  {
        margin: 15px 0;
    }
     #mainNav .navbar-nav > li > img  {
     display: none;
    }
}

.banderita {
    width: 36px;
}

#mapa {
  width:100%;
}

#mapa h3{
   color: #1bb1dc;
    font-weight: 700;
    text-transform: uppercase;
}

#mapa .datosCont{
   font-weight: 500;
   font-size:18px;
}

#datos-contacto{
   padding-top:40px;
   padding-bottom:40px;
}

#datos-contacto-1{
   text-align:right;
}

@media (max-width: 767px) {

#datos-contacto-1{
   text-align:center;
}

#datos-contacto-2{
   text-align:center;
}

}

#detalle-novedades .about-servicios p{
   font-size: 13px;
}


.card{
   border-left:0px solid black;
   border-right:0px solid black;
}

.card-header .texto{
   font-size:13px;
   color:black;
}


.card-body .texto{
   font-size:13px;
   color:black;
}

.detalle-ser{
   background-color:#FFFFFF !important;
}


.card-header{
   background-color:#FFFFFF !important;
}

.text-pad
{
   padding-top:30px;
}

.btn-servicios {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: left;
  align-items: center;
  padding: 15px 20px;  
  max-width: 750px;    
  font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 14px;
  font-weight:500;
  color: #fff;
  line-height: 1.2;
  background-color:#04c4d7 !important;
  border:0px solid black;
  text-transform: uppercase;
}

.img-servicios{
   width:100%;
}

.contenedor-servicios-centrado
{
   align-items: center;
   display: flex;
   justify-content: center;
   padding-top:30px;
}

.servicios-faq p{
   font-weight:600;
}

#footer .footer-top .footer-links ul .footer-active a
{
   color: #1bb1dc;
}

.faq-link{
   color:#000000;
}

.faq-link a:hover {
  color: #1bb1dc;
}